# Gera figura da escala critica de filtragem para um circulo
# Last edited on 1999-08-17 18:26:40 by hcgl
# set terminal x11
set output "fig-omega.eps"
set terminal postscript eps monochrome "Times-Roman" 24
set size ratio -1 1.2,1.0
set xrange [-0.2:2.2]
set yrange [-0.1:1.5]
set label "A" at -0.05,0.05 right
set label "B" at +0.15,0.25 right
set label "C" at +0.90,1.00 right
set xzeroaxis lt 4 lw 0.5
set yzeroaxis lt 4 lw 0.5
plot \
  (x<-0.001||x>1.2?0/0:x) notitle with lines lt 5, \
  (x<0?0/0:(x==0?0:exp(-0.5**2/(4*x**2)))) title "alpha = 0.5" with lines lt 1, \
  (x<0?0/0:(x==0?0:exp(-1.0**2/(4*x**2)))) title "alpha = 1.0" with lines lt 2, \
  (x<0?0/0:(x==0?0:exp(-2.0**2/(4*x**2)))) title "alpha = 2.0" with lines lt 3
quit
